@import url(https://fonts.googleapis.com/css?family=Oswald);
.vf { font-family: 'Oswald', sans-serif; font-weight: 400; letter-spacing: 0.03em; }

#footerArchives { padding: 50px 0; background: #f1f5f7; }
#footerArchives > ul { text-align: center; }
#footerArchives > ul li { display: inline-block; vertical-align: bottom; *vertical-align: auto; *zoom: 1; *display: inline; margin: 0 22px 20px 22px; }
#footerArchives > ul li a { display: block; padding: 5px 0 10px 0; color: #333; }
#footerArchives > ul li a.selected { border-bottom: 8px solid #eeeeee; padding-bottom: 2px; }
#footerArchives > ul li a:hover, #footerArchives > ul li a:active, #footerArchives > ul li a:focus { outline: none; text-decoration: none; }
#footerArchives .tab-field { display: none; width: 960px; margin: 0 auto; }
#footerArchives .tab-field ul { overflow: hidden; *zoom: 1; }
#footerArchives .tab-field ul li { display: block; width: 25%; float: left; }
#footerArchives .tab-field ul li a { display: block; }
#footerArchives .tab-field ul li img { max-width: 100%; }
#footerArchives #faTV { overflow: hidden; *zoom: 1; }
#footerArchives #faTV iframe { max-width: 25%; float: left; display: block; }

footer.dark { margin: 0; padding: 0; font-size: 12px; background: #030303; color: #afafaf; }
footer.dark a { color: #afafaf; }
footer.dark a:visited { color: #afafaf; }
footer.dark a:hover { color: #ffffff; }
footer.dark a:active { color: #ffffff; }
footer.dark > div { padding: 0 20px; }
footer.dark > div > div { width: 960px; margin: 0 auto; }
footer.dark #ftMap { padding: 50px 20px; background: #333333; }
footer.dark #ftMap > div { display: table; }
footer.dark #ftMap > div > dl { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; display: table-cell; vertical-align: top; text-align: left; padding-right: 25px; }
footer.dark #ftMap > div > dl dt { font-family: 'Oswald', sans-serif; font-weight: 400; letter-spacing: 0.03em; color: #fff; font-size: 18px; margin: 0 0 25px 0; }
footer.dark #ftMap > div > dl dt img { display: block; margin: 0 auto; }
footer.dark #ftMap > div > dl dd { padding: 1px 0; line-height: 2em; }
footer.dark #ftMap .ft-8-logo { width: 24%; }
footer.dark #ftMap .ft-8-logo dt { text-align: center; }
footer.dark #ftMap .ft-8-logo dt a { display: inline-block; vertical-align: middle; *vertical-align: auto; *zoom: 1; *display: inline; }
footer.dark #ftMap .ft-facilities { width: 24%; }
footer.dark #ftMap .ft-facilities dd { font-family: 'Oswald', sans-serif; font-weight: 400; letter-spacing: 0.03em; }
footer.dark #ftMap .ft-access { width: 27%; }
footer.dark #ftMap .ft-follow-us { width: 25%; padding-right: 0; }
footer.dark #ftMap .ft-follow-us dd { display: inline-block; vertical-align: middle; *vertical-align: auto; *zoom: 1; *display: inline; margin-right: 5px; width: 33px; }
footer.dark #ftMap .ft-follow-us img { max-width: 100%; }
footer.dark #ftMap .ft-follow-us dd.fwedget { display: block; width: 100%; margin: 0; padding: 0; }
footer.dark #ftMap .ft-follow-us dd.fwedget.search-widget { border-top: 1px solid #afafaf; margin-top: 25px; padding: 25px 0; }
footer.dark #ftMap .ft-follow-us dd.fwedget.search-widget .search-form { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; overflow: hidden; }
footer.dark #ftIdentity { font-family: 'Oswald', sans-serif; font-weight: 400; letter-spacing: 0.03em; padding: 30px 20px; font-size: 11px; line-height: 28px; }
footer.dark #ftIdentity > div { *zoom: 1; }
footer.dark #ftIdentity > div:after { content: ""; display: table; clear: both; }
footer.dark #ftIdentity .ft-copy { float: left; }
footer.dark #ftIdentity .ft-menu { float: right; }
footer.dark #ftIdentity .ft-menu a { display: inline-block; vertical-align: middle; *vertical-align: auto; *zoom: 1; *display: inline; padding: 0 15px; }
footer.dark #ftIdentity .ft-hikarie { padding-left: 15px; margin-top: -4px; float: right; }
